# translation of kfile_xbm.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_xbm\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-01-16 13:42+0400\n"
"Last-Translator: Ahmad M. Zawawi <azawawi@emirates.net.ae>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kfile_xbm.cpp:54
msgid "Technical Details"
msgstr "تفاصيل تقنية"

#: kfile_xbm.cpp:58
msgid "Dimensions"
msgstr "الأبعاد"

#~ msgid "Resolution"
#~ msgstr "الوضوح"
